%define module_name BalanceOfPower
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Array/Utils.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(HTML/Entities.pm) perl(IO/Prompter.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(List/Util.pm) perl(Module/Load.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Template.pm) perl(Template/Plugin/Filter/ANSIColor.pm) perl(Term/ANSIColor.pm) perl(Test/More.pm) perl(constant.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.400115
Release: alt1
Summary: A game inspired by Balance of Power: The 1990 Edition by Chris Crawford 
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CY/CYMON/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/B*

%files scripts
%_bindir/*

%changelog
* Tue Feb 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.400115-alt1
- updated by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.200000-alt1
- regenerated from template by package builder

* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.131000-alt1
- regenerated from template by package builder

* Sun Nov 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.120000-alt1
- regenerated from template by package builder

* Tue Nov 03 2015 Igor Vlasenko <viy@altlinux.ru> 0.115000-alt1
- regenerated from template by package builder

* Mon Oct 26 2015 Igor Vlasenko <viy@altlinux.ru> 0.110000-alt1
- regenerated from template by package builder

* Fri Oct 23 2015 Igor Vlasenko <viy@altlinux.ru> 0.100001-alt1
- initial import by package builder

